<style type="text/css">

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #C8A028;
	text-decoration: none;
}
a:active {
	color: #C8A028;
	text-decoration: none;
}

</style>
.left_bg {
	background-image: url(../images/left_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.home_bg {
	background-image: url(../images/home_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.photo_outline {
	border: 1px solid #666666;
}
.home_p_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.home_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.home_money {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
}
.h_line {
	border-top: 1px none #006600;
	border-right: 1px none #006600;
	border-bottom: 1px none #006600;
	border-left: 1px none #006600;
	background-image: url(../images/h_line.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.buttom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #46633F;
}
.word11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.menu_word {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
}
.top_shopping {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
}
.word12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.products_list_header {
	background-image: url(../images/products_list_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.products_list_bg {
	background-image: url(../images/products_list_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.word12_with {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.products_detail_hbg {
	background-image: url(../images/products_detail2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.products_list_hbg {
	background-image: url(../images/products_header_2.jpg);
	background-repeat: repeat-x;
}
.products_detail_bg {
	background-image: url(../images/products_detail_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.word12_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.products_detail_word_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #FF9900;
}
.products_detail_word14_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}
.products_detail_dbg {
	background-image: url(../images/products_detail_dbg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.products_detail_bg2 {
	background-image: url(../images/products_detail_bg2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.only_book_bg {
	background-image: url(../images/only_book_bg_.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.shopping_cart_boxOutline {
	border-top: 1px none #E7EDCB;
	border-right: 1px none #E7EDCB;
	border-bottom: 1px solid #E7EDCB;
	border-left: 1px none #E7EDCB;
}
.shopping_cart_boxunderline {
	border: 1px solid #E7EDCB;
}
.left_bg {
	background-image: url(../images/left_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.buttom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #5B7539;
	height: 25px;
	width: 50px;
}
.about_us_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.about_us_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #939257;
	border-right-color: #939257;
	border-bottom-color: #939257;
	border-left-color: #939257;
}
